#edit-student .edit-student-box h3 {
    text-align: center;
    font-size: 30px;
    color: steelblue;
}

#edit-student .edit-student-box .edit-student-form {
    margin: 20px auto;
    width: 320px;
    color: steelblue;
}

#edit-student .edit-student-box .edit-student-form input {
    padding: 10px;
    font-size: inherit;
}

#edit-student .edit-student-box .edit-student-form
#fullname, #username, #email,#password, 
#phone, #phone, #birthday {
    display: block;
    margin-bottom: 25px;
    width: 100%;
    border: 2px solid steelblue;
    background-color: #faf6d9;
}

#edit-student .edit-student-box .edit-student-form #class-student, #department-student {
    display: block;
    margin-bottom: 25px;
    width: 344px;
    height: 40px;
    border: 2px solid steelblue;
    background-color: #faf6d9;
}

#edit-student .edit-student-box input[type="radio"] {
    margin: 0 8px 25px 18px;
}

#edit-student .edit-student-box input[type="radio"]:first-child {
    margin: 0px;
}

#edit-student .edit-student-box .btn-edit {
    width: 100px;
    height: 35px;
    border: none;
    background-color: steelblue;
    color: #ffffff;
}

#edit-student .edit-student-box .edit-student-form input:focus {
    background-color: #ffffff;
}

#edit-student .edit-student-box .edit-student-form .error {
    color: red;
}
